<?php

##################################################

# /admin/tabfile-recursive.php

##################################################

define( "TFREC_HEADER", "RECURSIEVE AUDIO BESTAND ZOKER" );
define( "TFREC_HEADER_AUTO", "Auto mode" );
define( "TFREC_HEADER_INTER", "Interactieve mode" );
define( "TFREC_CAPTION_1", "" );
define( "TFREC_CAPTION_2", "Voer een sub-directorie om te dooerzoeken, of klik op de formulier knop om te starten van boven aan de muziek directoriethe. Er kan alleen worden gezocht in de muziek directories zoals opgenomen in het instellingen bestand. Het wordt aanbevolen om bij de eerste keer dat de muziek directorie wordt doorzocht om het aantal sub-directories te beperken." );
define( "TFREC_OPTION_1", "Recursief" );
define( "TFREC_OPTION_2", "Haal de infomatie van bestanden zonder n ID3 tag uit de filenaam en sla deze op" );
define( "TFREC_OPTION_3", "Uitgebreid" );
define( "TFREC_OPTION_4", "direct in de muziek database inlezen" );
define( "TFREC_BTN", "Start Doorzoeken" );

define( "TFREC_COLS_TR", "Titel" );
define( "TFREC_COLS_AR", "Artiest" );
define( "TFREC_COLS_AL", "Album" );
define( "TFREC_COLS_GE", "Genre" );
define( "TFREC_COLS_FS", "Omvang" );
define( "TFREC_COLS_TI", "Speeltijd" );
define( "TFREC_COLS_TN", "Volgummer" );
define( "TFREC_COLS_TC", "Aantal nummers" );
define( "TFREC_COLS_YR", "Jaar" );
define( "TFREC_COLS_DT", "Datum" );
define( "TFREC_COLS_DA", "Datum toegevoegd" );
define( "TFREC_COLS_BR", "Bit Rate" );
define( "TFREC_COLS_SR", "Sample Rate" );
define( "TFREC_COLS_VA", "Volume bijstelling" );
define( "TFREC_COLS_FK", "Soort" );
define( "TFREC_COLS_CT", "Opmerkingen" );
define( "TFREC_COLS_LC", "Locatie" );

define( "TFREC_ERROR_NOMUDIR_1", "De gevraagde directorie is geen onderdeel van de muziek directorie." );
define( "TFREC_ERROR_NOMUDIR_2", "is geen gedefinieerde muziek directorie." );
define( "TFREC_ERROR_NODIR", "Voer een geldige directorie in om te doorzoeken." );
define( "TFREC_ERROR_NOFILE", "Alle bestanden in de muziek directorie zijn reeds eerder ingelezen." );

define( "TFREC_VIEW", "Bekijk het bestand dat klaat staat om in te lezen." );
define( "TFREC_PROCEED", "Ga door met het inlezen." );

define( "TFREC_SUCCESS_1", "Audio bestand(en) staan klaar om ingelezen te worden." );
define( "TFREC_SUCCESS_2", "Geen fouten aangetroffen." );
define( "TFREC_SUCCESS_3", "totaal audio bestand(en) staan klaar om ingelezen te worden." );

define( "TFREC_INSERT_1", "Ingevoegd" );
define( "TFREC_INSERT_2", "nummer(s)" );
define( "TFREC_INSERT_3", "artiest(en)" );
define( "TFREC_INSERT_4", "album(s)" );
define( "TFREC_INSERT_5", "genre(s)" );

define( "TFREC_FORM_HELP_1", "De volgende" );
define( "TFREC_FORM_HELP_2", "audio bestand(en) hebben geen geldige ID3 (o.i.d.) tag." );
define( "TFREC_FORM_HELP_3", "Om deze audio bestanden in te lezen moet je benodigde informatie handmatig toevoegen." );
define( "TFREC_FORM_HELP_4", "In verband met de omvang van de lijst wordt slechts een van de bestanden getoond." );
define( "TFREC_FORM_BTN", "Maak nieuw inlees bestand" );

##################################################

?>
